<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <rewrite>
            <rules>
                <rule name="Deny access" patternSyntax="Wildcard" stopProcessing="true">
                    <match url="*" />
                    <action type="CustomResponse" statusCode="403" statusReason="Access denied" statusDescription="Access denied" />
                </rule>
            </rules>
        </rewrite>
    </system.webServer>
</configuration>
